@charset "utf-8";
/* CSS Document */

a:link 		{font-family: Arial;text-decoration:underline; color:#000000; }
a:visited 	{font-family: Arial;text-decoration:underline; color:#000000; }
a:hover 	{font-family: Arial;text-decoration:underline; color:#000000; background-color:#00ff00; }
a:active 	{font-family: Arial;text-decoration:underline; color:#000000; background-color:#ccffff; }
a:focus 	{font-family: Arial;text-decoration:underline; color:#000000; background-color:#ffff00; }

h1 { font-family:Verdana, Geneva, sans-serif; font-weight: 200; }
h2 { font-family: Arial, sans-serif; font-weight: 200; font-size:16px;}
h3 { font-family: Arial, sans-serif; font-weight: 200; font-size:24px; color:#000; font-style:normal;}
h4 { font-family: Arial, sans-serif; font-weight: 200; font-size:14px; color:#000; font-style:oblique;}


.arial12schwarz {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.arial12rot {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#500;}
.arial12gruen {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#050;}
.arial12blau {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#005;}

.arial14silber {font-family: Arial, sans-serif; font-size:16px; color:#000;}
.arial14rot {font-family:Arial, sans-serif; font-size:12px; color:#500;}
.arial14gruen {font-family:Arial, sans-serif; font-size:14px; color:#050;}
.arial14blau {font-family:Arial, sans-serif; font-size:14px; color:#000;}
.arial14weiss {font-family:Arial, sans-serif; font-size:14px; color:#FFF;}
.arial14silber {font-family: Arial, sans-serif; font-size:16px; color:#9FC;}

.arial16schwarz {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000;}
.arial16rot {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#500;}
.arial16gruen {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#050;}
.arial16blau {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#005;}

.arial18schwarz {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000;}
.arial18rot {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#500;}
.arial18gruen {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#050;}
.arial18blau {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#005;}

.Zeile1Seite1 {font-family: Arial, sans-serif; font-size:25px; color:#000;}
.Zeile1Seite2 {font-family: Arial, sans-serif; font-size:25px; color:#000;}
.Zeile2Seite1 {
	font-family: Arial, sans-serif; 
	font-size:15px; 
	color:#000; 
	background-color:#EEEEEE;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:8px;
	width:540px;
	float: left;
				}
.Zeile3Seite1 {
	font-family: Arial, sans-serif; 
	font-size:14px; 
	color:#000000; 
	background-color:#EEEEEE;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:8px;
	width:540px;
	float: left;
				}
.kurzinfo {
	font-family: Arial, sans-serif; 
	font-size:14px; 
	color:#000000; 
	background-color:#EEEEEE;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:8px;
	width:400px;
	float: left;
}
.auslastung {
	font-family: Arial, sans-serif; 
	font-size:14px; 
	color:#000000; 
	background-color:#EEEEEE;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:8px;
	width:650px;
	float: right;
}
.awerte {
	font-family: Arial, sans-serif; 
	font-size:14px; 
	color:#000000; 
	background-color:#EEEEEE;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:8px;
	width:650px;
	float: right;
}

.bwechsel {
	font-family: Arial, sans-serif; 
	font-size:18px; 
	color:#000000; 
	background-color:#EEEEEE;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:8px;
	width:400px;
	float: left;
}



.Zeile2Seite2 {
	font-family: Arial, sans-serif; 
	font-size:14px; 
	color:#000; 
	background-color:#EEEEEE;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:8px;
				}
.kontakt {
	font-family: Arial, sans-serif; 
	font-size:16px; 
	color:#000; 
	background-color:#EEEEEE;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:8px;
				}
.Zeile3Seite2 {
	font-family: Arial, sans-serif; 
	font-weight: 200; 
	font-size:14px; 
	color:#000; 
	background-color:#9FC;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:8px;
	width:500px;
	float: right;
				}
.webcam2 {
	font-family: Arial, sans-serif;
	text-align:justify;
	font-weight: 200; 
	font-size:16px; 
	color:#000; 
	background-color:#EEEEEE;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:8px;
	width:1070px;
	float:none;
				}

.webcammenu {
	font-family: 'Arial', sans-serif; 
	font-size:18px; color:#000; 
	background-color:#9FC;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	border-width:medium;
	padding:2px;
}

.werte {
	font-family: 'Arial', sans-serif; 
	font-size:14px; color:#000; 
	background-color:#9FC;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#FC3;
	border:medium;
	width:220px;
				}
body {
	background-color:#FFFFEE;
}

.haupttabelle {
	border:hidden;
}

#aktuell {
	background-color:#FFF;
	border-color:#603;
	border-style:groove;
	border-width:thick;
}
	
#bildoben {
    background-color: #9fc;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}
#diagramm {
    background-color: #000;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}
#bildoben2 {
    background-color: #FFC;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;

}	
#webcam {
	text-align:center;
    background-color: #FFC;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}	
.webcam {
	text-align:center;
    background-color: #FFC;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}	
#blocktext
{
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#000;
}
#us1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center;
    background-color: #FFC;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 5px 5px 5px #353;
    -webkit-box-shadow: 5px 5px 5px #353;
    box-shadow: 5px 5px 5px #353;
}
#regen	{
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	
}
#wetterbox
{
	border:0;
	padding:15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;

	abgeschaltet-moz-box-shadow: 5px 5px 5px #353;
    abgeschaltet-webkit-box-shadow: 5px 5px 5px #353;
    abgeschaltetbox-shadow: 5px 5px 5px #353;
}
.menue
{
	float:left;
	font-family: Arial, sans-serif; 
	font-size:18px; 
	color:#000; 
	background-image: linear-gradient(0deg, #CF6 5%, #9C6 60%);
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	width:260px;
	padding:4px;
	margin:5px;
}
#zeit
{
	font-family: 'Arial', sans-serif; 
	border:hidden;
	text-align:center;
	/* background-color:#CF9; */
	background-color:#0F9;
	
}
.iframewc {
	border:hidden;

	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;

}
.impressum {
	border:hidden;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}


.sensorbild
{
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}
.stationstext	{
	font-family: 	Arial, sans-serif; 
	font-size:		14px;
	color:#000;
	text-align:justify;
	background-color:#EEEEEE;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	border-color:#F00;
	padding:18px;


}	
.vorschau	{
	text-align:center;
	background-color:#AAAAAA;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	border-color:#F00;
	padding:5px;


}	
.quellcode 
{
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	color:#FFF;
	background-color:#000;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	padding:10px;
}
/**
#kontakt_name 
{
	background-color:#FF9;
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	color:#060;
	
}
#kontakt_email 
{
	background-color:#FF9;
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	color:#060;
	font-size:14px;

}
#kontakt_web
{
	background-color:#FF9;
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	color:#060;
	font-size:14px;
	}
#kontakt_sicherheit
{
	background-color:#FF9;
	width:25px;
	font-family:Arial, Helvetica, sans-serif;
	color:#060;	font-size:14px;
}
#kontakt_text 
{
	background-color:#FF9;
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	color:#060;	font-size:14px;
}
**/
#kontakt_sicherheit
{
	background-color:#FF9;
	width:25px;
	font-family:Arial, Helvetica, sans-serif;
	color:#060;	font-size:14px;
}
/**
input {
height: 30px;
width: 200px;
margin: 5px auto 0 0;
background: #ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-transition: all 1s ease; 
-moz-transition: all 1s ease; 
-o-transition: all 1s ease; 
transition: all 1s ease; 
}

input:focus {
background: yellow;	
width: 250px;
}
textarea {
height: 80px;
width: 200px;
margin: 5px auto 0 0;
background: #ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-transition: all 1s ease; 
-moz-transition: all 1s ease; 
-o-transition: all 1s ease; 
transition: all 1s ease; 
}

textarea:focus {
background: yellow;	
width: 250px;
}
**/
	